Subject: Re: bug#18812: 24.4; url.el user agent does not include Emacs version

From: Phil Hagelberg <[email-masked]>
Date: Fri, 24 Oct 2014 13:37:25 -0700

Stefan Monnier <[email-masked]> writes:

> You don't need the version number for that: just check (failed?)
> accesses to the *.sig files, since Emacs-24.4 will automatically look
> for them by default.

I can imagine other sites that would want to know this information, but
that works for me.

-Phil